## clapper 0.6.1

=== meson_options.txt ===
# Build
option('clapper',
  type: 'feature',
  value: 'auto',
  description: 'Build Clapper library'
)
option('clapper-gtk',
  type: 'feature',
  value: 'auto',
  description: 'Build Clapper GTK integration library'
)
option('clapper-app',
  type: 'feature',
  value: 'auto',
  description: 'Build Clapper application'
)
option('gst-plugin',
  type: 'feature',
  value: 'auto',
  description: 'Build GStreamer plugin (includes GTK video sink element)'
)
option('introspection',
  type: 'feature',
  value: 'auto',
  description: 'Build GObject Introspection data'
)
option('vapi',
  type: 'feature',
  value: 'auto',
  description: 'Build Vala bindings'
)
option('doc',
  type: 'boolean',
  value: false,
  description: 'Build documentation'
)

# Features
option('discoverer',
  type: 'feature',
  value: 'auto',
  description: 'Build Clapper Discoverer feature'
)
option('mpris',
  type: 'feature',
  value: 'auto',
  description: 'Build Clapper MPRIS feature'
)
option('server',
  type: 'feature',
  value: 'auto',
  description: 'Build Clapper Server feature'
)

# GStreamer plugin options
option('glimporter',
  type: 'feature',
  value: 'auto',
  description: 'Build GL memory importer for clappersink'
)
option('gluploader',
  type: 'feature',
  value: 'auto',
  description: 'Build GL uploader for clappersink'
)
option('rawimporter',
  type: 'feature',
  value: 'auto',
  description: 'Build RAW system memory importer for clappersink'
)
