=== debian/changelog ===
clapper (0.6.1-4) unstable; urgency=medium

  * B-D on libsoup-3.0-dev and libmicrodns-dev and enable server

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 20 Jul 2024 08:37:34 +0200

clapper (0.6.1-3) unstable; urgency=medium

  * fixup bug number in last changelog entry

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 13 Jul 2024 02:01:28 +0200

clapper (0.6.1-2) unstable; urgency=medium

  * add (superficial) autopkgtest
  * debian/rules: use --auto-features=enabled (Closes: #1076230)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 13 Jul 2024 01:55:26 +0200

clapper (0.6.1-1) unstable; urgency=medium

  * New upstream release (closes: #1073926)
  * drop patches
  * adjust lintian overrides for new shared libraries
  * debian/copyright: adjust paths for new source layout
  * debian/control: remove gjs and reword description
  * debian/upstream/metadata: add Donation field

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 09 Jul 2024 07:01:27 +0200

clapper (0.5.2-8) unstable; urgency=medium

  [ Amin Bandali ]
  * Change debian-branch from debian/master to debian/latest

  [ Johannes Schauer Marin Rodrigues ]
  * debian/control: bump Standards-Version (no changes)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 15 Feb 2024 09:44:24 +0100
