=== debian/control ===
Source: clapper
Build-Depends:
 appstream-util,
 cmake,
 debhelper-compat (= 13),
 desktop-file-utils,
 gobject-introspection,
 libadwaita-1-dev,
 libgstreamer-plugins-base1.0-dev,
 libgstreamer1.0-dev,
 libgtk-4-dev,
 libmicrodns-dev,
 libsoup-3.0-dev,
 meson,
 valac,
Maintainer: Johannes Schauer Marin Rodrigues <josch@debian.org>
Standards-Version: 4.6.2
Priority: optional
Section: misc
Vcs-Browser: https://salsa.debian.org/gnome-team/clapper
Vcs-Git: https://salsa.debian.org/gnome-team/clapper.git
Homepage: https://rafostar.github.io/clapper
Rules-Requires-Root: no

Package: clapper
Architecture: any
Depends:
 gir1.2-adw-1,
 gir1.2-gst-plugins-base-1.0,
 gir1.2-gstreamer-1.0,
 gir1.2-gtk-4.0,
 gir1.2-soup-3.0,
 gstreamer1.0-plugins-good,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 gstreamer1.0-libav,
 gstreamer1.0-plugins-bad,
Description: Simple and modern GNOME media player
 Clapper is a modern media player designed for simplicity and ease of use.
 Powered by GStreamer and built for the GNOME desktop environment using GTK4
 toolkit, it has a clean and stylish interface that lets you focus on enjoying
 your favorite videos. This application aim is to offer all the essentials
 features you'd expect from a video player in a simple form. Clapper uses a
 playback queue where you can add multiple media files. Think of it like a
 playlist that you can build. You can easily reorder items or remove them from
 the queue with a simple drag and drop operation. It also supports hardware
 acceleration through VA-API on AMD/Intel GPUs, NVDEC on Nvidia and V4L2 on
 mobile devices.
