=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# --auto-features=enabled will be the default in dh compat 14, see #1030011
override_dh_auto_configure:
	dh_auto_configure -- --auto-features=enabled

%:
	dh $@
