=== debian/tests/control ===
Tests: smoke
Depends:
 clapper,
Restrictions: superficial, allow-stderr
