=== debian/changelog ===
clapper (0.8.0-3) unstable; urgency=medium

  * Split into separate packages so that library can be used by other apps
    (Closes: #1077812)
  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 06 Jan 2026 11:40:21 -0500

clapper (0.8.0-2) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 10:59:15 +0200

clapper (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * debian/tests/control: wrap-and-sort -astb
  * debian/patches: add clapper-enhancers-0.8.2
  * debian/control: bump Standards-Version
  * debian/copyright: update FSF address
  * debian/clapper.examples: install examples
  * make GNOME team the maintainer and add Jeremy Bícha into Uploaders

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 17 Apr 2025 23:13:07 +0200
