=== debian/control ===
Source: clapper
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-gir,
 appstream,
 desktop-file-utils,
 gir1.2-gio-2.0-dev,
 gir1.2-gobject-2.0-dev,
 gir1.2-gst-1.0-dev,
 gir1.2-gstaudio-1.0-dev,
 gir1.2-gstbase-1.0-dev,
 gir1.2-gstpbutils-1.0-dev,
 gir1.2-gsttag-1.0-dev,
 gir1.2-gtk-4.0-dev,
 graphviz,
 libadwaita-1-dev,
 libglib2.0-dev,
 libgstreamer-plugins-base1.0-dev,
 libgstreamer1.0-dev,
 libgtk-4-dev,
 libjson-glib-dev,
 libmicrodns-dev,
 libpeas-2-dev,
 libsoup-3.0-dev,
 meson,
 pkgconf,
 valac
Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
Uploaders:
 Johannes Schauer Marin Rodrigues <josch@debian.org>,
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.3
Section: misc
Vcs-Browser: https://salsa.debian.org/gnome-team/extras/clapper
Vcs-Git: https://salsa.debian.org/gnome-team/extras/clapper.git
Homepage: https://rafostar.github.io/clapper

Package: clapper
Architecture: any
Depends: gstreamer1.0-plugins-good, ${misc:Depends}, ${shlibs:Depends}
Recommends: clapper-enhancers, gstreamer1.0-libav, gstreamer1.0-plugins-bad
Description: Simple and modern GNOME media player
 Clapper is a modern media player designed for simplicity and ease of use.
 Powered by GStreamer and built for the GNOME desktop environment using GTK4
 toolkit, it has a clean and stylish interface that lets you focus on enjoying
 your favorite videos. This application aim is to offer all the essentials
 features you'd expect from a video player in a simple form. Clapper uses a
 playback queue where you can add multiple media files. Think of it like a
 playlist that you can build. You can easily reorder items or remove them from
 the queue with a simple drag and drop operation. It also supports hardware
 acceleration through VA-API on AMD/Intel GPUs, NVDEC on Nvidia and V4L2 on
 mobile devices.

Package: clapper-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: clapper (<< 0.8.0-3~)
Replaces: clapper (<< 0.8.0-3~)
Description: Simple and modern GNOME media player - common files
 Clapper is a modern media player designed for simplicity and ease of use.
 Powered by GStreamer and built for the GNOME desktop environment using GTK4
 toolkit, it has a clean and stylish interface that lets you focus on enjoying
 your favorite videos. This application aim is to offer all the essentials
 features you'd expect from a video player in a simple form. Clapper uses a
 playback queue where you can add multiple media files. Think of it like a
 playlist that you can build. You can easily reorder items or remove them from
 the queue with a simple drag and drop operation. It also supports hardware
 acceleration through VA-API on AMD/Intel GPUs, NVDEC on Nvidia and V4L2 on
 mobile devices.
 .
 This package contains architecture-independent files such as translations.

Package: clapper-enhancers
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Simple and modern GNOME media player - plugins
 Clapper is a modern media player designed for simplicity and ease of use.
 Powered by GStreamer and built for the GNOME desktop environment using GTK4
 toolkit, it has a clean and stylish interface that lets you focus on enjoying
 your favorite videos. This application aim is to offer all the essentials
 features you'd expect from a video player in a simple form. Clapper uses a
 playback queue where you can add multiple media files. Think of it like a
 playlist that you can build. You can easily reorder items or remove them from
 the queue with a simple drag and drop operation. It also supports hardware
 acceleration through VA-API on AMD/Intel GPUs, NVDEC on Nvidia and V4L2 on
 mobile devices.
 .
 This package contains plugins that enhance the capabilities of Clapper.

Package: gir1.2-clapper-0.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends}, ${misc:Depends}
Breaks: clapper (<< 0.8.0-3~)
Replaces: clapper (<< 0.8.0-3~)
Description: GObject introspection data for the clapper library
 Clapper is a modern media player designed for simplicity and ease of use.
 Powered by GStreamer and built for the GNOME desktop environment using GTK4
 toolkit, it has a clean and stylish interface that lets you focus on enjoying
 your favorite videos. This application aim is to offer all the essentials
 features you'd expect from a video player in a simple form. Clapper uses a
 playback queue where you can add multiple media files. Think of it like a
 playlist that you can build. You can easily reorder items or remove them from
 the queue with a simple drag and drop operation. It also supports hardware
 acceleration through VA-API on AMD/Intel GPUs, NVDEC on Nvidia and V4L2 on
 mobile devices.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings for libclapper.

Package: gir1.2-clappergtk-0.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends}, ${misc:Depends}
Description: GObject introspection data for the clapper-gtk library
 Clapper is a modern media player designed for simplicity and ease of use.
 Powered by GStreamer and built for the GNOME desktop environment using GTK4
 toolkit, it has a clean and stylish interface that lets you focus on enjoying
 your favorite videos. This application aim is to offer all the essentials
 features you'd expect from a video player in a simple form. Clapper uses a
 playback queue where you can add multiple media files. Think of it like a
 playlist that you can build. You can easily reorder items or remove them from
 the queue with a simple drag and drop operation. It also supports hardware
 acceleration through VA-API on AMD/Intel GPUs, NVDEC on Nvidia and V4L2 on
 mobile devices.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings for libclapper-gtk.

Package: libclapper-0.0-0
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 clapper-common (>= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Breaks: clapper (<< 0.8.0-3~)
Replaces: clapper (<< 0.8.0-3~)
Description: Media player library used by Clapper
 Clapper is a modern media player designed for simplicity and ease of use.
 Powered by GStreamer and built for the GNOME desktop environment using GTK4
 toolkit, it has a clean and stylish interface that lets you focus on enjoying
 your favorite videos. This application aim is to offer all the essentials
 features you'd expect from a video player in a simple form. Clapper uses a
 playback queue where you can add multiple media files. Think of it like a
 playlist that you can build. You can easily reorder items or remove them from
 the queue with a simple drag and drop operation. It also supports hardware
 acceleration through VA-API on AMD/Intel GPUs, NVDEC on Nvidia and V4L2 on
 mobile devices.
 .
 This package contains a media player library.

Package: libclapper-gtk-0.0-0
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GTK integration library used by Clapper
 Clapper is a modern media player designed for simplicity and ease of use.
 Powered by GStreamer and built for the GNOME desktop environment using GTK4
 toolkit, it has a clean and stylish interface that lets you focus on enjoying
 your favorite videos. This application aim is to offer all the essentials
 features you'd expect from a video player in a simple form. Clapper uses a
 playback queue where you can add multiple media files. Think of it like a
 playlist that you can build. You can easily reorder items or remove them from
 the queue with a simple drag and drop operation. It also supports hardware
 acceleration through VA-API on AMD/Intel GPUs, NVDEC on Nvidia and V4L2 on
 mobile devices.
 .
 This package contains a GTK integration library.

Package: libclapper-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libclapper-0.0-0 (= ${binary:Version}),
 libglib2.0-dev,
 libgstreamer-plugins-base1.0-dev,
 libgstreamer1.0-dev,
 libmicrodns-dev,
 libpeas-2-dev,
 libsoup-3.0-dev,
 ${gir:Depends},
 ${misc:Depends}
Provides: ${gir:Provides}
Breaks: clapper (<< 0.8.0-3~)
Replaces: clapper (<< 0.8.0-3~)
Description: Media player library used by Clapper - development files
 Clapper is a modern media player designed for simplicity and ease of use.
 Powered by GStreamer and built for the GNOME desktop environment using GTK4
 toolkit, it has a clean and stylish interface that lets you focus on enjoying
 your favorite videos. This application aim is to offer all the essentials
 features you'd expect from a video player in a simple form. Clapper uses a
 playback queue where you can add multiple media files. Think of it like a
 playlist that you can build. You can easily reorder items or remove them from
 the queue with a simple drag and drop operation. It also supports hardware
 acceleration through VA-API on AMD/Intel GPUs, NVDEC on Nvidia and V4L2 on
 mobile devices.
 .
 This package provides the development files for libclapper.

Package: libclapper-gtk-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libclapper-dev (= ${binary:Version}),
 libclapper-gtk-0.0-0 (= ${binary:Version}),
 libgtk-4-dev,
 ${gir:Depends},
 ${misc:Depends}
Provides: ${gir:Provides}
Breaks: clapper (<< 0.8.0-3~)
Replaces: clapper (<< 0.8.0-3~)
Description: GTK integration library used by Clapper - development files
 Clapper is a modern media player designed for simplicity and ease of use.
 Powered by GStreamer and built for the GNOME desktop environment using GTK4
 toolkit, it has a clean and stylish interface that lets you focus on enjoying
 your favorite videos. This application aim is to offer all the essentials
 features you'd expect from a video player in a simple form. Clapper uses a
 playback queue where you can add multiple media files. Think of it like a
 playlist that you can build. You can easily reorder items or remove them from
 the queue with a simple drag and drop operation. It also supports hardware
 acceleration through VA-API on AMD/Intel GPUs, NVDEC on Nvidia and V4L2 on
 mobile devices.
 .
 This package provides the development files for libclapper-gtk.
