=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --auto-features=enabled

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/clapper-0.0 -Xgstreamer-1.0

## --auto-features=enabled will be the default in dh compat 14, see #1030011
#override_dh_auto_configure:
#	dh_auto_configure \
#		--builddirectory=$(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)-clapper \
#		--sourcedirectory=$(CURDIR) \
#		-- \
#		--auto-features=enabled
#
#override_dh_auto_build:
#	dh_auto_build \
#		--builddirectory=$(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)-clapper \
#		--sourcedirectory=$(CURDIR)
#	# we must run dh_auto_configure for clapper-enhancers inside
#	# dh_auto_build because the configure for clapper-enhancers needs
#	# the clapper build to be finished
#	#
#	# use clapper-*.pc files from meson-uninstalled to let pkgconf find
#	# the not-yet-installed clapper library
#	# https://mesonbuild.com/Pkgconfig-module.html
#	env PKG_CONFIG_PATH=$(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)-clapper/meson-uninstalled \
#		dh_auto_configure \
#		--builddirectory=$(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)-clapper-enhancers \
#		--sourcedirectory=$(CURDIR)/clapper-enhancers-0.8.2 \
#		-- \
#		--auto-features=enabled \
#		-Denhancersdir=/usr/lib/aarch64-linux-gnu/clapper-0.0/enhancers
#	dh_auto_build \
#		--builddirectory=$(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)-clapper-enhancers \
#		--sourcedirectory=$(CURDIR)/clapper-enhancers-0.8.2 \
#
#override_dh_auto_install:
#	dh_auto_install \
#		--builddirectory=$(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)-clapper \
#		--sourcedirectory=$(CURDIR)
#	dh_auto_install \
#		--builddirectory=$(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)-clapper-enhancers \
#		--sourcedirectory=$(CURDIR)/clapper-enhancers-0.8.2 \
#
#override_dh_auto_clean:
#	dh_auto_clean \
#		--builddirectory=$(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)-clapper \
#		--sourcedirectory=$(CURDIR)
#	dh_auto_clean \
#		--builddirectory=$(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)-clapper-enhancers \
#		--sourcedirectory=$(CURDIR)/clapper-enhancers-0.8.2 \
