=== debian/tests/control ===
Tests: smoke
Depends: clapper
Restrictions: allow-stderr, superficial
